
# This file was generated by 'versioneer.py' (0.18) from
# revision-control system data, or from the parent directory name of an
# unpacked source archive. Distribution tarballs contain a pre-generated copy
# of this file.

import json

version_json = '''
{
 "date": "2018-01-14T15:04:23+1100",
 "dirty": false,
 "error": null,
 "full-revisionid": "9110de786045572be24ab3b8d0a00ebf63468e16",
 "version": "v0.0.1"
}
'''  # END VERSION_JSON


def get_versions():
    return json.loads(version_json)
